## dgscores 0.3

=== debian/changelog ===
dgscores (0.3) unstable; urgency=low

  * UI improved
    * Animation Framework is now used for scrolling
    * Score view clarified
    * Introduced color coding for scores. Green for par, or better. Red for worse than par.
    * Hildonized for Fremantle
    * Optified
  * Saving, editing, and removing courses now works properly
  * Saving scores works properly
    * When a course is deleted, scores related to that course are also now deleted.
  * Duplicate course names are not allowed anymore

 -- Mikko Mattila <mattila.mikko@gmail.com>  Wed, 14 Apr 2010 9:00:00 +0200
