=== debian/control ===
Source: dgscores
Section: user/utilities
Priority: extra
Maintainer: Mikko Mattila <mattila.mikko@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-core (>=4.6.2~git20100224-0maemo1+0m5), libqt4-gui, libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: dgscores
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite (>= 4.6.2~git20100401-0maemo1+0m5)
Description: A handy app for keeping track of your scores in Disc Golf
XB-Maemo-Display-Name: DGScores
XB-Description: App for keeping track of your scores in Disc Golf.
  It also allows you to view course map while playing.
XB-Maemo-Upgrade-Description: First public version.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1379
