## dgscores 0.3.1

=== debian/changelog ===
dgscores (0.3.1) unstable; urgency=low

  * Icon added for App Manager

 -- Mikko Mattila <mattila.mikko@gmail.com>  Wed, 14 Apr 2010 9:00:00 +0200
