=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dgscores
 Section: user/utilities
 Priority: extra
-Maintainer: Mikko Mattila <mattila.mikko@gmail.com>
+Maintainer: Mikko Mattila <mattila.mikko@hotmail.fi>
 Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-core (>=4.6.2~git20100224-0maemo1+0m5), libqt4-gui, libqt4-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
@@ -15,3 +15,181 @@
   It also allows you to view course map while playing.
 XB-Maemo-Upgrade-Description: First public version.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1379
+XB-Maemo-Icon-26: begin-base64 644 dgscores.png
+  iVBORw0KGgoAAAANSUhEUgAAAG4AAABuCAYAAADGWyb7AAAABGdBTUEAALGO
+  fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
+  PIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAEjHnZZ3VFTXFofP
+  vXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
+  sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cG
+  SwGQyhPwgzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6
+  WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVm
+  vihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
+  3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzg
+  ZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwA
+  Fu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoA
+  YMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
+  wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H
+  +B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS
+  +BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWD
+  m/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
+  VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AU
+  TIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50Gao
+  GCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BV
+  cAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
+  j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1G
+  daB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwN
+  o42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vECrCF2CrsUexZ
+  7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
+  fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4
+  mThGfEuSIemRXEjRJCFpB+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRF
+  wkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJyeuSM1J4KS0pFymm1Hqp
+  GqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
+  YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhct
+  hVZKO04bpr1borTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bf
+  Jd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48vvacIK+opBimuVTyo2K84
+  p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
+  vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF
+  454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6
+  GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYa
+  thiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
+  llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq
+  1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWN
+  y8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c
+  +c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
+  eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb
+  0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuh
+  OqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yc
+  iLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
+  WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPq
+  kuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fh
+  N2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7zmSue+63
+  a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
+  V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYp
+  rih+X8IqufqN6TeV33zaEb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFO
+  Ly8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2vTqy+XeNc01arWLu9dn4f
+  e9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
+  PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4TH
+  nn4f+/3wcZ/jPScYJ1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+
+  o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h/HhPTM/9CxEXbvUG9g5c
+  9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
+  XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriX
+  eW/h/sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycK
+  npCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82Ynbi
+  Bf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
+  6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAuIgAALiIBquLdkgAA
+  ABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuND6NzHYAAEYtSURBVHhe
+  7Z0FeFTX1oZPhCSEhABBg7tDcCtuAUpxd3d3d4q7Q5HiBNfgXtyluEOBlpZS
+  Sqmx/u/b5+zhMJlAgN7e3vvfeZ71TGQic975lu219xjG/27vugJueEBk7V2/
+  63/f/4uvgB2MO343zcNmnvj4XWZ/vP4d+vf+xf/u/99f5wxKX3TCiQLzgnnD
+  fCyLinttvvhYm/3rfCx/hsaf5+/h7+Pv/h/Ij3itaVhaTa4gaSB++Dv+sOiw
+  AMti4J4W08n01/k4Pp4/x5/n7yJYO0j9AvmfEt8BMiJYWk28uNGsi22/8Pya
+  /h4/1kYgzqZBadgEGcsy/k5+nz9PiFQl1WhX4v8gWhB5IexxSrs+XjTC4AW2
+  K0mrI7p3VM+EcRP5Z8mQO36ZvCHJGhaulLJ9SP20vSq2yDCoYqsMIyu2Sj+m
+  Yuu0Eyq0SjOxfMtUYz5tkXJESONkA/JXTNApR+k4jdPkCqgUmNA7m4enW0JL
+  nQQXCIttqZSf8+9pJfJ/066U//f/u5srZfGVbYfFi0Y3R2hUQICvv1eyjLmD
+  SlVtk6NP71khq6fvqXlh0Zn6T1ffbCyrbzeE1ZdVd+rCakvonZqy4nZVWXar
+  siy5+ZksvvGpLLxeRuZfKylfXC4qsy4WlGnn8svoAzl+6Bma/nTdYUkWBpcM
+  aBA9tmdmCxxVGA8Wx4JKJfKFRPX/vwPoDEyri69orawYFixfT0/3+KkzxytU
+  rXWuHoMWVFg371DD6+tutf4z7GFb2Xivpay+0URCrzaUZZfqyZKva8uiizXk
+  ywtVZcH5yjLvfEWZe668zDlbVmafKS0zT5eU6aeKybSThWXKyYIy6Xg+mXA8
+  t0w4kVMmns4mk85llXFnMkr/7Ske1B4eLzRDYd86nl5uyS0Fxrdg8n8jQP6/
+  2oXSW/zXuk9XwPjK1cB4QagwvqJjJksbJ3eNtnl7TNvW4OiGmx1/2/6oi2x5
+  0EEATVZdbS4rLjeR5ZcaybKvG8jSr+vJ4ouAdoHQqgFaFZl3rhKgfQZonwJa
+  GZl1upTMOFVCpp0qKlNPFJLJxz+RCcfyyvhjuWTskewy+nAWGXkoowz/Kq0M
+  P5xSRp5MLsOPJZa2i2Ofzl7epy3+J7rSuLAEFkD+r/QCdvX9V8GLCBgB8ZWr
+  E4xogfH805Srm63l6NBaYRuud36+69sesuVuJ1l7va2svtpKVl1pISsvN7NB
+  q/8a2sWasvB8dVlwrorMB7R5Zz+TL868hjYT0BxqO0G1FQC4PDL+qBO4g2lk
+  yP7kMmhfYhmwN0gGfRVXBhyMLXXG+e1MlMmjvA0eXSjdOL0E3bt2nf8V8HTS
+  wWDOJ8ZXJ4ExZtH4hAMTpYiVrfWgkmNXnutwb/e3fWT7Nz1k442Osu5aO1lz
+  tY2svkJoLSX0iqW0y1ppdWWxco+AppQG93iugsyFyugeZyn3qIEVkaknC8kU
+  C9qkY3CTDnA5oLispuIOpgW4FDJwb2Lpvye+9NkdW3pujyG9dgdI501+v3zS
+  yGucj59bRhtAxkG76+Rz/Y+Fp4HpuouA6FYIiy4xakAs3xTVWubrNHVT46/W
+  Xe76jMC23O4m6691ArD2svaqBU0prbmEOpTWECqrL0scrrGqUpgZy7RLLA51
+  wSUqUJ9AXfllItzihGOIZzCqbNyRnHCROWTs4ewy5nCwCe6rTACXDuBSAlwS
+  6bcngfTeFSjdt0eXTpuiSYf1vtJpc1RpOMv7ZppC7m0st0kXyuRFu07Gvf84
+  eG9TGIH5+kSNkrBO+4K9lp3ocH3fk4Gy85s+svlWN9lwrTOAdZS1hKaV5oDW
+  VJZbKlvydR3EM60wuMXzcIvnmITANZ4FvDPlYExGQhDXoLhTSEhOFkdCUgyx
+  DUnJccS3Y58AZD4AzA1wOWTMoWwy6qvM8vnBDDLsAFzlPihuT2LptzsI4GKb
+  4ACs3VofaR3qLW1WekmL5Z6vUuR1a4HnxKQliaVA9Rxhdnj49J99s6tMp/V0
+  IXwy0dzc3AKLVcxUZ87Olsf2fz9Itt/rLZtuANj1rrDOUJrpGtdeawu1wT1a
+  MS1UJyGXGM/qQmlv2tKL9YS2hHYBrvNCHVl0vhbiXU358lx1qLEq4l1lmXum
+  gsw5/ZnMPv2pzDpVVmacLCVTjxcDxEIy4Ug+GXsoJxSXWYbtT4P4lhxuMqH0
+  3RVfeu00wXUOA7h13tIq1EuaLYkiTRZ7Sv0v3J4nzmY0xPMLssGj8phw2WPe
+  P5KcK5Wpmstyjf65iqQqN3l9kx17vx0ku77pB2DdEcMIrQusE6yjrL+OjNEW
+  01bCPepEhBlk6OWm+Ly5rLqMEuBya1lzpQ0M7pR2GcmLsjay8lIrCb3UQlZ8
+  3UyWXWwsSy80BMi6AFkbiUsNmX+2KiBWVhBnnSwr00+UkinHigJeASgvh3x+
+  IIMM3ptS+u9OKH12xZOeO+AqtyG+bfWV9hu9pNWqKADnJY3mA9xcQ2pNM36M
+  n96oiedKl0nl0W3yBasTFl0q/KPgOauMrzTdL/RKmDwwy4BZ1b/c9c2AP/Y8
+  HiBbbvYENCYe3WCdFbT1gLbuWgfTRV5ti2SktUpGTAMgxDq60A3XusjGa91k
+  0/UesJ6y+Xov3NN64uvd8f1usu5qZ1l7pQMAtgPA1oDXXMFbfKE+4NWBAmsB
+  XDWZexrgTlUAuHIAV1qmHisuk44WknGH8sjIg1lk6L40MmB3EumzMz4Sk0Dp
+  ti2GdNnqJx03+0jbtXCTy7ykyZfeUnuGG8yQiiOMh/5xjaJ47olhiWBMWJht
+  MhljnCe8f8TNWWV8dfEfVW6CiUeVZnk7rjjZ5daB74dI2K1eshnAqLRNN7oC
+  GpUG90hwykVSbaYxOaESCWjLjd4SdrOvbL05QLbdHOiwrfg47EZ/fL8vAPYG
+  tO6y/moXKK+9rHIAaySLz9eThQoWVVZJZp8qr1Q2A7CmHS+plEZgE6G2cYfz
+  yuivcsqIAwSXDjEuufTdmVB6bY8LxcWUrlvhLrcgQdnoK61X+kqzRdGkzgxP
+  qTrBkOpTDCna0TjhFc3IjuefFMZaj6XCPyreuVKZ7iP6Fa2QuebSo52+PvjD
+  UMSxvkphJjCqjPHMhGaqjeAsUHjMlht9AKm/bL81SHbcHiY7bw837dYw2XEL
+  v+/mYAWPwKi2DVe7QmEd4T7bKHWZbhEuEar64kxFgCqHWAZFHQegYwVl4tH8
+  Mv5IXsSzXHCL2WXUwWAoLCtgITHZj4xyfwYZsjetDN6TWgbsSi79diaW3jsS
+  SI9tsaVrWEzpsiUGkpTo0n5ddGm1PEDqz4oqlccZUmGUIVUAMFs1YwVgJbPg
+  sc7jddHx7t+mOl2b2GsyxrIYMBbPqXpPqfLF3seDZdeD/rL5JlR2k9Dg3ixo
+  GxU0Da6zbLzeDUrsZcEarGDtujNCdt8ZqWzX7REA9zlADlGq23K9j3KL6652
+  spTVDAlJA8QvU1VzkHjMBKhpJ5h0FJQJR5F0HM4pow8Fywik+p8fSI+sMa0M
+  3Z9aBu9LKYP2JlfKGrgnmQzcnQzuEbYzmfTfmVT67UgifXckkt7bAG5rPOkW
+  FgfgAlEWxJQOG2Iis4wpjecFSOXxblL+c0PKDVX2Z2Byo54V6+gy2azWLpPX
+  7W+/OUPTrpHuwCdTriTFlh/vfNl0i70BDDFIKS08NMLbdJ3q6g319IeShgDQ
+  5wA1SvbcGQ0bo+75NX4vDI9hHCMsJh+hSDqWXmyAeFUD2SLc32mqqiRUVVil
+  +KzPCIo12eeoyYYeSIUsEWBQlzFT7Lc7AbLFeIhfcaX3zjjSa0dsy/gxvrY9
+  PmAhm6RtTaCsx5b40m1zPOmyOQ6K8NjScUOgtFsTKM0XBUq1iVHk0+GGlBkE
+  cMMMyVLJWGOpLgXuqTrdxmOs+1tv9njGNJ/S167Rv1ydHE03Xun17e6HA0xg
+  UNlmyzW+VhriGtJ+JiVKYbcGQF0msD13AevuGNkLIzClMLhEukOqa82V9sgS
+  4QYBiym+CQvZIGqzycepKrg+FNKjDmWBqqio1FbLKglaVokAC6B2AwjqsV47
+  Y0mPHTGQ3gcg4fCXrjAmHcrCaPhaGL4Ht9gN6uq2JY503xJXQeu6KR6gxZVO
+  G+MCXBzUdLGl5dI4UnuanwJWeoBpRboYj7x8jU9wjVLBqDouD1F1vHZ/2805
+  njHYqgQkmr9Pwu7jK8zY/91gRywzgZnxTEEjLBg/Nl1iPxW/dt0BMEDae3es
+  MhPYcChwEB7XG3GvCzJKxK1LTdE4ro1arIoqrNkknoIGMbsgqjGsYR1MDWWx
+  v0hYUBVaVYTVh7B2AdZOwNoRXbpt9wOsaAAVFem9j3QK85aOW7ykA20zzVs6
+  bPKRjhujARCK7o0xpfPGQFgc6QRYBEbrsJ7g4kirFXGkwexYUJyblOpnSIk+
+  hoQMNiRxLmOQC9XRS/0tN0LT8cyeNUYrUj5jrXl7W5/e/wTKeCNjNIGZSuN9
+  d4DoaQK7jdgHOKZLNNXFOMakgwnJRrhP1mShlxC3UEx/eZ4JRnkLFhIL9BXH
+  HWUXP7OMOARlHUwlQwBr8P4kMnBfQum/F8raA1joLfYGrJ47Y6IGC4C6/KGu
+  aADm+yaszVGk/WYPabfJXdptdJe2sDYbPKTN+ijSdr23tEN7q+06PxTdAUhG
+  Ykr7tbHwMVwkrC3U1nYNwIXGlqYL4krFUd5Soq8hxXsbUrK/IXmaGhfcPYxs
+  uH6pLdWxPOCL/l9+c4bm6IA06lZ04N7HA1/tfIjY48gYX6tMg2OMYypPhVFN
+  r2OYGb+YcITBHW641hXqaivLv26MRjFdYUW0qkLQoioKV1gAbSm0pI5wySUD
+  llzSyNCDKWTwgaSAhe79viDVCFbqcgCLAXdoAdvuBCyM6vJ0AGu70Q2wDGm9
+  nuYmrda5Scu17tJyjSfMC+YDiyat1vhJ69UBsBjSanVMab0qFgrxQGm5AuAW
+  xZXqE6IrtRXribIAVqy38SogkUpS6C6TwbgcxGv4L7s5JyE6nsXAX4zeqHuR
+  ASykw+6g8LW5RPPj17bFyhR33B6qVGUmHVTYCKWw18DaKGCLLtRS/Ub2Fqed
+  LKIWOMcfzQlg7NinBzC4QgLbn1QG7X8NrB8U1lcBC0T8imkC2wGFKZfoa7lE
+  b7hEAqPCPKEwD6gLwDYCFqC1ArSW62BrYWvcpPlq2Cp3abbKE4b21kofaY66
+  rXmon7QI9ZcWK6Pj4wBYTGm+PJY0WRRbak0JhOLcpEh3xDhYCbjNZJ8Yk3DN
+  UlrGuo4h5l9yc5U5qiTEy8czTtex5WexKbzlFjoVDldoukNtdItU2TZLZXus
+  TJFq24lUnyk9C+s1UNiKS00cwGYrhRWRicfzwh1iiUUpjMBeK4zA6BIHwCX2
+  2xMPwOKYwHbBJSKG9bDHsG32GBYFscu1yloRGKwFoDVfY0iz1bBVbtJ0pZs0
+  DvWQxis8pfFydElW+EiT5b7SdHk03NP8pemyAGmyNIY0WhRTak8PlNL9vaRw
+  N0NZUbjMLNWNfbh2XP5JY7lLZuB/+S0iaH7RonsnGrGk1tp93w+UTTfNHiML
+  adMlMlPU2SJi2a1+ZrYIZWlopls0kw6m9Csvt0B3vw4SjsrIDssgO6RLRGF8
+  DGm8DdiwgykRw5IphQ3cl0gB678XwKw4xqSjF4HttKvMnnh4IfGwoEWgMg2M
+  0JoCWpNVsFBAW+EmDZe7S8NlHtJwaRSYF8xHGsEaLvXFfTRptMRPGi72lwYL
+  /aXW9BhSdpCvFOpqmAbV5Wlh3PfwMgqAVFoYe5is6f7ymz2maffolyhlYPCE
+  tfX37P2O8cwEpkGtvYr21FVki9f6yZZraEddHwYbLmHXkDXepnscBYhwi1Ag
+  VwBWoTGs6i8kHVx2mY5llsknTGDKJR7OIJ9DYSYwK+nYD2CMY3sRxxyJh6ky
+  E1h0JB9WpuhIPmzArOTDHsscKgMsrbKmBLbSgMpgy92k0TI3aQCrv8Rd6i/y
+  gEWReou8cO8N84FFlfoLfaXel75Sd0E0qY6SgOAKdnGDGcoKdDR+841tVLHA
+  cW6Fzee/9Kahsc7Q6b5vumxBhVZf7Pxw5yP0AlE0b0SbisUzFbf2akc583C1
+  PP3lvrz8/bn8+vvPyp7/+r3c+PaorD0H0FdRhyFTZKN42dcNAaw61ss+VeMD
+  KoYds5IOAjsUCWC733SLChiSjy5vZItQmHPy4RTL7G7RDqzRCgMqMwDMADA3
+  qbfYTeoshH3pLnUWeEjtBZ74OAo+9lJWe7631JrnLTXnekvVaT4owH2lcBdP
+  AlP2CZQXM4XR3nKVjHUsxv+ymx0alRYD5odRgkzzD7a8sONhT6uv+Boa6zKs
+  WMtPL78TV7ebj87JF/vaytIzrUy3iDrMzBSx/oUajCvQY49SYRkBDIM5X6V6
+  nSmqxMNM7fs53CKBMb23skXn5AO1GJMP7RaZ3rfdFD75cACjW7QpjMBoDQCt
+  voJmQF1uUvdLdP4XuEnN+e5Scx7NAx974j4KzFNqzI0i1b+IItXmRJFKU7yk
+  1ABvKdTZU/IDWv4OJrj4WY2BluJYFnDB9S+56eKaC36EpiZ4g5LGzDDvQIuz
+  hGY2gGkEZ8Yy9hfXXeoOtX3jEtzpW9tl/JaaMudoLaUy0y2iyWupbPQR1mHp
+  HJmiGcdQiym3yDhmukWVLTpUFmAlH+x2UGXOycfrmqwtFKZTfFfJR4QqWwpg
+  FjQqrfZ8QJvrJjW+cAMgd2XV5vLeQ6rR5nhI1dmeUmWWp1SY7CnF+3pKwU4A
+  B2h520F1cJdBOYxxFjgmKMwsP/rmXKcpaLHi+qWatavJiR0Pe6jlFhMcO/l0
+  lUxIzIJ6w6U+APfQJbgzt3fKyE0VZPJBzn+UVsM5SmVH0D+0VOaIY6jHdLao
+  VMZscU8cVZO9VhniWAQqe53is4C2ajIrxSe0cG4RSlNxDNaQKqPCLGB1Aa3u
