## dgscores 0.3.2

=== debian/changelog ===
dgscores (0.3.2) unstable; urgency=low

  * Fixed icon for App Manager

 -- Mikko Mattila <mattila.mikko@gmail.com>  Wed, 14 Apr 2010 9:00:00 +0200
